<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <title>Template</title>

    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/plugin/bootstrap_v5/bootstrap.min.css">

    <!-- swiper -->
    <link rel="stylesheet" href="assets/plugin/swiper/swiper-bundle.min.css">
    <link rel="stylesheet" href="assets/css/style.min.css">

    <script src="assets/plugin/jquery.min.js"></script>

</head>

<body>

    <div id="wrapper">
        <header id="header" class="header">
            <div class="header_top">
                <div class="container-full">
                    <div class="d-flex justify-content-end align-items-center">
                        <div class="header_top__slogan">
                            Giảm ngay 10% cho tài khoản mua hàng lần đầu.
                        </div>
                        <div class="header_top__right">
                            <ul>
                                <li>
                                    <a href="tel:18006226">
                                        <span>
                                            <img src="assets/icon/Hotline.svg" alt="">
                                        </span>
                                        <span>
                                            1800 6226
                                        </span>
                                    </a>
                                    <span>|</span>
                                    <a href="javascript:void(0)" class="showLogin">
                                        <span>Đăng nhập</span>
                                        <span>
                                            <img src="assets/icon/Use_Square.svg" alt="">
                                        </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header_main" id="headerMain">
                <div class="container-full height-100">
                    <div class="height-100 d-flex justify-content-between align-items-center">
                        <div class="header_main__logo">
                            <a href="">
                                <img src="assets/images/logo.png" alt="">
                            </a>
                        </div>
                        <div class="header_main__menu">
                            <ul class="nav_menu">
                                <li class="active">
                                    <a href="">Trang chủ</a>
                                </li>
                                <li>
                                    <a href="">Thương hiệu</a>
                                    <div class="submenu">
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                    </div>
                                </li>
                                <li class="has-full-menu">
                                    <a href="">Thời trang</a>
                                    <div class="submenu submenu-full">
                                        <div class="row">
                                            <div class="col-2">
                                                <a href="">
                                                    <img src="assets/images/Rectangle 279.png" alt="">
                                                </a>
                                            </div>
                                            <div class="col-10">
                                                <div class="row">
                                                    <div class="col-2">
                                                        <div class="submenu__list">
                                                            <h3 class="title">QUẦN</h3>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-2">
                                                        <div class="submenu__list">
                                                            <h3 class="title">Áo</h3>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-2">
                                                        <div class="submenu__list">
                                                            <h3 class="title">Bộ đồ</h3>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-2">
                                                        <div class="submenu__list">
                                                            <h3 class="title">Đồ lót</h3>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                            <p>
                                                                <a href="">text item submenu</a>
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <a href="">Phụ kiện</a>
                                    <div class="submenu">
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                    </div>
                                </li>
                                <li>
                                    <a href="">Bộ sưu tập</a>
                                    <div class="submenu">
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                        <a href="">Text Content Submenu</a>
                                    </div>
                                </li>
                                <li>
                                    <a href="">Cửa hàng</a>
                                </li>
                                <li>
                                    <a href="">Sale</a>
                                </li>
                                <li>
                                    <a href="">Gift card</a>
                                </li>
                            </ul>
                        </div>
                        <div class="header_main__myCart">
                            <ul>
                                <li>
                                    <div class="searchTop">
                                        <form action="" class="input-width-button">
                                            <input type="text" class="form-control" placeholder="Tìm kiếm">
                                            <button type="submit">
                                                <img src="assets/icon/Search.svg" alt="">
                                            </button>
                                        </form>
                                    </div>
                                </li>
                                <li>
                                    <a href="" class="myFavorite">
                                        <img src="assets/icon/heart.svg" alt="">
                                        <span class="numberFavorite">3</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="" class="myCart">
                                        <img src="assets/icon/Group 309.svg" alt="">
                                        <span class="numberCart">20</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <main>
            <section class="page_error">
                <div class="container">
                    <div class="page_error__content">
                        <img src="assets/images/404.png" alt="">
                        <h4>Không tìm thấy trang</h4>
                        <p class="text-center">
                            Aristino rất lấy làm tiếc về sự bất tiện này! <br>
                            Để tiếp tục mua sắm, Quý khách vui lòng trở lại trang chủ.
                        </p>
                        <a href="" class="btn btn-default btn-default-black">Trở lại trang chủ</a>

                        <br><br>
                        <div class="nav_group_menu">
                            DANH MỤC PHỔ BIẾN: &nbsp;&nbsp;&nbsp;
                            <ul class="nav_category">
                                <li>
                                    <a href="">Quần</a>
                                </li>
                                <li>
                                    <a href="">Áo</a>
                                </li>
                                <li>
                                    <a href="">Phụ kiện</a>
                                </li>
                                <li>
                                    <a href="">Home</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
            <section class="production_detail">
                <div class="container">
                    <div class="production_detail__infoBody">
                        <div class="box_infomation_product">
                            <ul class="nav tab_product_detail_other" id="myOtherProductTab" role="tablist">
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link active" id="favorite-tab" data-bs-toggle="tab"
                                        data-bs-target="#favorite-prd" type="button" role="tab"
                                        aria-controls="favorite-prd" aria-selected="true">
                                        Có thể bạn sẽ thích
                                    </button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" id="viewer-tab" data-bs-toggle="tab"
                                        data-bs-target="#viewer-prd" type="button" role="tab" aria-controls="viewer-prd"
                                        aria-selected="false">
                                        Sản phẩm bạn đã xem
                                    </button>
                                </li>
                            </ul>
                            <div class="tab-content" id="OtherProductTabContent">
                                <div class="tab-pane fade show active" id="favorite-prd" role="tabpanel"
                                    aria-labelledby="favorite-tab">
                                    <div class="productMain_Other">
                                        <div class="">
                                            <div class="productMain_list">
                                                <div class="swiper productNewSwiper">
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="productMain_list__item hover-switch">
                                                                <div class="productMain_list__item___thumbnail">
                                                                    <span class="btn_favoriste"></span>
                                                                    <a href="">
                                                                        <img src="assets/images/product.png" alt="">
                                                                        <img src="assets/images/product2.png" alt="">
                                                                    </a>
                                                                </div>
                                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                                <p class="productMain_list__item___price">
                                                                    650.000đ
                                                                </p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="swiper-button-next"></div>
                                                    <div class="swiper-button-prev"></div>
                                                    <div class="swiper-scrollbar"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="viewer-prd" role="tabpanel" aria-labelledby="viewer-tab">
                                    <div class="productMain_list">
                                        <div class="row">
                                            <div class="col-3">
                                                <div class="productMain_list__item">
                                                    <div class="productMain_list__item___thumbnail">
                                                        <a href="">
                                                            <img src="assets/images/product.png" alt="">
                                                        </a>
                                                    </div>
                                                    <h3 class="productMain_list__item___name"><a href="">Áo Polo nam
                                                            Aristino ASS208S1</a></h3>
                                                    <p class="productMain_list__item___price">
                                                        650.000đ
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-3">
                                                <div class="productMain_list__item">
                                                    <div class="productMain_list__item___thumbnail">
                                                        <a href="">
                                                            <img src="assets/images/product.png" alt="">
                                                        </a>
                                                    </div>
                                                    <h3 class="productMain_list__item___name"><a href="">Áo Polo nam
                                                            Aristino ASS208S1</a></h3>
                                                    <p class="productMain_list__item___price">
                                                        650.000đ
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-3">
                                                <div class="productMain_list__item">
                                                    <div class="productMain_list__item___thumbnail">
                                                        <a href="">
                                                            <img src="assets/images/product.png" alt="">
                                                        </a>
                                                    </div>
                                                    <h3 class="productMain_list__item___name"><a href="">Áo Polo nam
                                                            Aristino ASS208S1</a></h3>
                                                    <p class="productMain_list__item___price">
                                                        650.000đ
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-3">
                                                <div class="productMain_list__item">
                                                    <div class="productMain_list__item___thumbnail">
                                                        <a href="">
                                                            <img src="assets/images/product.png" alt="">
                                                        </a>
                                                    </div>
                                                    <h3 class="productMain_list__item___name"><a href="">Áo Polo nam
                                                            Aristino ASS208S1</a></h3>
                                                    <p class="productMain_list__item___price">
                                                        650.000đ
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </section>

        </main>
        <footer id="footer" class="footer">
            <div class="footer_main">
                <div class="container">
                    <div class="row">
                        <div class="col-8">
                            <div class="row">
                                <div class="row">
                                    <div class="col-4">
                                        <div class="col-footer">
                                            <h2 class="headingFooter">VỀ ARISTINO</h2>
                                            <div class="nav_footer">
                                                <p><a href="">Giới thiệu</a></p>
                                                <p><a href="">Chính sách bảo hành</a></p>
                                                <p><a href="">Chính sách hội viên</a></p>
                                                <p><a href="">Chinhs sách giao nhận</a></p>
                                                <p><a href="">Chính sách bảo mật</a></p>
                                                <p><a href="">Hướng dẫn mua hàng</a></p>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-4">
                                        <div class="col-footer">
                                            <h2 class="headingFooter">CHĂM SÓC KHÁCH HÀNG</h2>
                                            <div class="nav_footer">
                                                <p><a href="">Giới thiệu</a></p>
                                                <p><a href="">Chính sách bảo hành</a></p>
                                                <p><a href="">Chính sách hội viên</a></p>
                                                <p><a href="">Chinhs sách giao nhận</a></p>
                                                <p><a href="">Chính sách bảo mật</a></p>
                                                <p><a href="">Hướng dẫn mua hàng</a></p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="col-footer">
                                            <h2 class="headingFooter">TÀI KHOẢN</h2>
                                            <div class="nav_footer">
                                                <p><a href="">Giới thiệu</a></p>
                                                <p><a href="">Chính sách bảo hành</a></p>
                                                <p><a href="">Chính sách hội viên</a></p>
                                                <p><a href="">Chinhs sách giao nhận</a></p>
                                                <p><a href="">Chính sách bảo mật</a></p>
                                                <p><a href="">Hướng dẫn mua hàng</a></p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <br>
                                        <div class="col-footer">
                                            <p>Phương thức thanh toán</p>
                                            <img src="assets/images/payment.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="col-info-right">
                                <h4>ƯU ĐÃI 10% KHI ĐĂNG KÝ NHẬN THÔNG TIN</h4>
                                <form>
                                    <div class="input-group mb-3">
                                        <input type="email" class="form-control" placeholder="Nhập email của bạn..."
                                            aria-label="Nhập email của bạn..." aria-describedby="button-addon2">
                                        <button class="btn btn-outline-secondary" type="button" id="button-addon2">ĐĂNG
                                            KÝ</button>
                                    </div>
                                </form>
                                <br>
                                <p>Kết nối với chúng tôi</p>
                                <ul class="isocial-group">
                                    <li>
                                        <a href="">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"
                                                fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                                                <path
                                                    d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"
                                                fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                                                <path
                                                    d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"
                                                fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
                                                <path
                                                    d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"
                                                fill="currentColor" class="bi bi-pinterest" viewBox="0 0 16 16">
                                                <path
                                                    d="M8 0a8 8 0 0 0-2.915 15.452c-.07-.633-.134-1.606.027-2.297.146-.625.938-3.977.938-3.977s-.239-.479-.239-1.187c0-1.113.645-1.943 1.448-1.943.682 0 1.012.512 1.012 1.127 0 .686-.437 1.712-.663 2.663-.188.796.4 1.446 1.185 1.446 1.422 0 2.515-1.5 2.515-3.664 0-1.915-1.377-3.254-3.342-3.254-2.276 0-3.612 1.707-3.612 3.471 0 .688.265 1.425.595 1.826a.24.24 0 0 1 .056.23c-.061.252-.196.796-.222.907-.035.146-.116.177-.268.107-1-.465-1.624-1.926-1.624-3.1 0-2.523 1.834-4.84 5.286-4.84 2.775 0 4.932 1.977 4.932 4.62 0 2.757-1.739 4.976-4.151 4.976-.811 0-1.573-.421-1.834-.919l-.498 1.902c-.181.695-.669 1.566-.995 2.097A8 8 0 1 0 8 0z" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"
                                                fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
                                                <path
                                                    d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z" />
                                            </svg>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_bottom">
                <div class="container">
                    <div class="footer_bottom__content">
                        <span>© 2021 KG Vietnam. All Rights Reserved</span>
                        <span><img src="assets/images/Logo-thong-bao-mau-xanh 1.png" alt=""></span>
                    </div>
                </div>
            </div>
        </footer>

        <!-- sibar cart -->
        <div class="SibarNavBar right" id="sibarAddCart">
            <div class="SibarNavBar_filter">
                <div class="SibarNavBar_filter__header">
                    GIỎ HÀNG
                    <button type="button" class="btn-close" id="btn-close-sibar"></button>
                </div>
                <div class="SibarNavBar_filter__body body-sibar-cart">
                    <div class="list_product_cart__scroll">
                        <ul class="list_product_cart">
                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>

                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>

                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>

                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>

                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>

                            <li>
                                <img src="assets/images/1200x1200 2.png" alt="">
                                <div class="list_product_cart__info">
                                    <h3>Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <select name="" id="">
                                        <option value="">Xanh tím than / M</option>
                                    </select>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1"
                                                    minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                        fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd"
                                                            d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z">
                                                        </path>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                        <span class="btn-delete-item">Xóa</span>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="SibarNavBar_filter__footer flex-colum">
                    <div class="price_cart">
                        <span>Tạm tính</span>
                        <span>1.600.000đ</span>
                    </div>
                    <hr>
                    <p class="note_footer">
                        Mua thêm <strong>250K</strong> để được <strong>Freeship</strong>
                    </p>
                    <button type="button" class="btn">
                        <img src="assets/icon/cart.svg" alt="">
                        Đi tới giỏ hàng
                    </button>
                    <button type="button" class="btn apply">MUA NGAY</button>
                </div>
            </div>
        </div>

        <!-- Sibar Login -->
        <div class="SibarNavBar right" id="SibarLogin">
            <div class="SibarNavBar_filter">
                <button type="button" class="btn-close" id="btn-close-sibar"></button>
                <div class="SibarNavBar_filter__body body-sibar-login">
                    <form action="">
                        <h3 class="heading">ĐĂNG NHẬP</h3>
                        <div class="form-group">
                            <input type="tel" class="form-control" placeholder="Nhập số điện thoại">
                            <p class="validate-error">Số điện thoại chưa đúng</p>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-default-black block">ĐĂNG NHẬP</button>
                        </div>
                    </form>
                    <p style="color: gray;">
                        Hoặc đăng nhập bằng
                    </p>

                    <div class="btn_group_login">
                        <a href="" class="btn btn-login-isocial">
                            <img src="assets/icon/google.svg" alt="">
                            Google
                        </a>
                        <a href="" class="btn btn-login-isocial">
                            <img src="assets/icon/facebook.svg" alt="">
                            Facebook
                        </a>
                    </div>

                    <p>Bạn chưa có tài khoản? <a href="">Đăng ký</a> </p>
                </div>
            </div>
        </div>

        <!-- Sibar Register -->
        <div class="SibarNavBar right" id="SibarRegister">
            <div class="SibarNavBar_filter">
                <button type="button" class="btn-close" id="btn-close-sibar"></button>
                <div class="SibarNavBar_filter__body body-sibar-login">
                    <form action="">
                        <h3 class="heading">ĐĂNG KÝ TÀI KHOẢN</h3>
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Họ và tên*">
                            <p class="validate-error">Bạn chưa nhập họ tên</p>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Số điện thoại*">
                            <p class="validate-error">Số điện thoại chưa đúng</p>
                        </div>
                        <div class="form-group">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                                <label class="form-check-label" for="flexCheckDefault">
                                    Nhập email để nhận voucher ưu đãi 10%
                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-default-black block">ĐĂNG KÝ</button>
                        </div>
                    </form>
                    <p class="text-center">
                        Chọn Đăng ký để xác nhận rằng quý khách đã đọc Chính sách bảo mật và chia sẻ thông tin của
                        Aristino.
                    </p>
                    <p style="color: gray;">
                        Hoặc đăng nhập bằng
                    </p>

                    <div class="btn_group_login">
                        <a href="" class="btn btn-login-isocial">
                            <img src="assets/icon/google.svg" alt="">
                            Google
                        </a>
                        <a href="" class="btn btn-login-isocial">
                            <img src="assets/icon/facebook.svg" alt="">
                            Facebook
                        </a>
                    </div>

                    <p>Bạn chưa có tài khoản? <a href="">Đăng ký</a> </p>
                </div>
            </div>
        </div>

    </div>


    <script src="assets/plugin/bootstrap_v5/popper.min.js"></script>
    <script src="assets/plugin/bootstrap_v5/bootstrap.min.js"></script>
    <script src="assets/plugin/swiper/swiper-bundle.min.js"></script>
    <script src="assets/plugin/lib.js"></script>


    <!-- Initialize Swiper -->
    <script>
        // var swiper = new Swiper(".SwiperImgProduct_detail", {
        //     slidesPerView: 6,
        //     freeMode: true,
        //     watchSlidesProgress: true,
        //     direction: 'vertical',
        //     mousewheel: true,
        // });
        // var swiper2 = new Swiper(".SwiperImgProduct2_detail", {
        //     spaceBetween: 10,
        //     navigation: {
        //         nextEl: ".swiper-button-next",
        //         prevEl: ".swiper-button-prev",
        //     },
        //     thumbs: {
        //         swiper: swiper,
        //     },
        // });

        var swiper = new Swiper(".productNewSwiper", {
            slidesPerView: 4,
            spaceBetween: 20,
            centeredSlides: false,
            slidesPerGroupSkip: 1,
            grabCursor: true,
            keyboard: {
                enabled: true,
            },
            scrollbar: {
                el: ".swiper-scrollbar",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            }
        });


        $(document).ready(function () {
            $('.thumbnails-slider').on('init', function (e, slider) {
                $(slider.$slides.find('.thumbnail-button')).each(function (index) {
                    $(this).on('click', function () {
                        // Move aria-current="true" to this button
                        $(slider.$slides.find('.thumbnail-button').removeAttr(
                            'aria-current'));
                        $(this).attr('aria-current', true);

                        // Change the main image to match this thumbnail button
                        var index = $(this).closest('.slick-slide').data('slick-index');
                        $('.main-image-slider').slick('slickGoTo', index);
                    });
                });
            });

            // Initialize the slider
            $('.thumbnails-slider').slick({
                vertical: true,
                slidesToShow: 6,
                infinite: false,
                prevArrow: '<button type="button" class="slick-prev pull-left"><svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-up" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-up fa-w-8 fa-2x"><path fill="currentColor" d="M136.5 185.1l116 117.8c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L128 224.7 27.6 326.9c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17l116-117.8c4.7-4.6 12.3-4.6 17 .1z" class=""></path></svg></button>',
                nextArrow: '<button type="button" class="slick-next pull-right"><svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg></button>'
            });
            /********************
                Main image slider
            *********************/
            $('.main-image-slider').slick({
                slidesToShow: 1,
                draggable: false,
                prevArrow: '<button type="button" class="slick-prev pull-left"><svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-left" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-left fa-w-6 fa-2x"><path fill="currentColor" d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z" class=""></path></svg></button>',
                nextArrow: '<button type="button" class="slick-next pull-right"><svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg></button>'
                // prevArrow:"Trước",
                // nextArrow:"Sau"
            });

            // Update the thumbnail slider when the user changes the main slider directly.
            $('.main-image-slider').on('beforeChange', function (e, slider, currentSlide, nextSlide) {
                // Remove aria-current from the last selected thumbnail image button
                $('.thumbnails-slider .thumbnail-button[aria-current="true"]').removeAttr(
                    'aria-current');

                // Select the thumbnail image button that goes with this main image. Most importantly, this updates Slick's internal state to be consistent with the visual change.
                $('.thumbnails-slider').slick('slickGoTo', nextSlide);

                // Add aria-current="true" to the correct thumbnail image button to convey to screen readers that it's active.
                $('.thumbnails-slider .thumbnail-button:eq(' + nextSlide + ')').attr('aria-current',
                    true);
            });
        });
    </script>


    <!-- Show sibar left -->
    <script>
        $('#showAddCart').click(function () {
            $('#sibarAddCart.right').toggleClass('open');
            $('body').append('<div class="modal-backdrop fade show"></div>')
        });
    </script>
</body>

</html>